### Name: simLL
### Title: Functions to compute similarities between GO graphs and also
###   between Entrez Gene IDs based on their induced GO graphs.
### Aliases: simLL simUI simLP
### Keywords: manip

### ** Examples

  library("hgu95av2.db")
  eg1 = c("9184", "3547")

  bb = simLL(eg1[1], eg1[2], "BP", chip="hgu95av2.db")



